.about_01{background: #FBFBFB;}
.about_01 .imgwrap{width:50%; text-align: center;}
.about_01 .segment{width:50%; padding-left:5%;}
.about_01 .segment .subtitle{margin-bottom: 10px;}
.about_01 .segment .text{margin-top: 20px; color:#666;}
.about_01 .segment .text b{color:#333;}
.about_01 .segment .listwrap{margin-top: 50px;}
.about_01 .segment .listwrap .inner{display: flex; justify-content: start; align-items: start;}
.about_01 .segment .listwrap .inner:nth-of-type(1) ~ .inner{margin-top: 30px;}
.about_01 .segment .listwrap .inner h4{padding-right:30px;}
.about_01 .segment .listwrap .inner ul{margin-bottom: 0;}
.about_01 .segment .listwrap .inner ul li{font-size: 16px; line-height: 1.7em; color:#666; margin-bottom: 5px;}

.about_02 .carouselwrap{margin-top:50px;}
.about_02 .carouselwrap .carousel2 .owl-item{transition: width .4s;}
.about_02 .carouselwrap .carousel2 .owl-item.active.center .item{position: relative; z-index: 1;}
.about_02 .carouselwrap .carousel2 .owl-item .segment{opacity: 0; transition: opacity .4s;}
.about_02 .carouselwrap .carousel2 .owl-item .imgwrap{opacity: 50%; transition: opacity .4s; text-align: center;}
.about_02 .carouselwrap .carousel2 .owl-item .imgwrap .btnwrap2{opacity: 0; transition: opacity .4s;}
.about_02 .carouselwrap .carousel2 .owl-item.center .segment{opacity: 1;}
.about_02 .carouselwrap .carousel2 .owl-item.center .imgwrap{opacity: 1;}
.about_02 .carouselwrap .carousel2 .owl-item.center .imgwrap .btnwrap2{opacity: 1;}
.about_02 .carouselwrap .carousel2 .owl-item:last-of-type{visibility: hidden; display: none;}
.about_02 .carouselwrap .carousel2 .item .imgwrap2{position: relative; overflow: hidden; border-radius: 15px;}
.about_02 .carouselwrap .carousel2 .imgwrap .btnwrap2 button{position: absolute; top:0; bottom:0; margin:auto;}
.about_02 .carouselwrap .carousel2 .imgwrap .btnwrap2 button.next_btn{right:-75px;}
.about_02 .carouselwrap .carousel2 .imgwrap .btnwrap2 button.prev_btn{left:-75px;}
.about_02 .carouselwrap .carousel3{display: none;}
.about_02 .m_btn{display: none;}
.carousel_btn{border: 1px solid #999; background: transparent; width:48px; height: 48px; font-size: 24px; line-height: 48px; text-align: center; color:#999;}
.carousel_btn:hover, .carousel_btn:focus, .carousel_btn:active{border-color:#666; color:#666;}

.about_03 .artwrap .article{padding:120px 0; border-bottom:1px solid #ebebeb;}
.about_03 .artwrap .article:first-of-type{padding-top: 0;}
.about_03 .artwrap .article:last-of-type{padding-bottom: 0; border-bottom: none;}
.about_03 .artwrap .article .imgwrap{width:50%; padding-right:5%;}
.about_03 .artwrap .article .segment{width:50%; padding-left:5%;}
.about_03 .artwrap .article .segment .text{color:#666; margin-top: 30px;}
.about_03 .artwrap .article .segment ul{margin-top: 30px; margin-bottom: 0;}
.about_03 .artwrap .article .segment ul li{margin-bottom: 20px;}
.about_03 .artwrap .article .segment ul li:last-of-type{margin-bottom: 0;}
.about_03 .artwrap .article .segment ul li .point{font-size: 14px; line-height: 1.5em; color:#00a1e9; font-family: 'Pretendard-Bold';}
.about_03 .artwrap .article .segment ul li h5{margin-top: 5px;}

.about_04 .flexwrap{flex-direction: row-reverse; justify-content: space-between;}
.about_04 .map{width:50%; background: #ccc;}
.about_04 .segment{width:50%;padding-right:5%;}
.about_04 .segment .seedcube{}
.about_04 .segment .seedcube img{}
.about_04 .segment h3{margin-top: 20px;}
.about_04 .segment .listwrap{margin-top: 50px;}
.about_04 .segment .listwrap .inner{margin-top: 40px;}
.about_04 .segment .listwrap .inner:first-of-type{margin-top: 0;}
.about_04 .segment .listwrap .inner ul{margin-bottom: 0; margin-top: 20px;}
.about_04 .segment .listwrap .inner ul li{font-size: 16px; line-height: 1.5em; color:#666; margin-bottom: 10px;}
.about_04 .segment .listwrap .inner ul.bedgelist li{display: table;}
.about_04 .segment .listwrap .inner ul.bedgelist li div{display: table-cell; vertical-align: top;}
.about_04 .segment .listwrap .inner ul.bedgelist li div:first-of-type{padding:5px 10px; border-radius: 5px; color:#fff;}
.about_04 .segment .listwrap .inner ul.bedgelist li div:last-of-type{padding:5px 0; padding-left:5px;}

.about_05{background: #FBFBFB;}
.about_05 .imgwrap{width:50%;}
.about_05 .segment{width:50%; padding-left:5%;}
.about_05 .segment .text{margin-top: 20px;}


.about_06 .segment{width:30%}
.about_06 .segment .text{margin-top: 30px;}
.about_06 .innerbox{width:70%; padding-left:5%;}
.about_06 .innerbox .listwrap{border:1px solid #ebebeb; padding:60px; display: flex; justify-content: space-between; align-items: start;}
.about_06 .innerbox .listwrap .inner{width:50%;}
.about_06 .innerbox .listwrap .inner h5{color:#005A9F; margin-bottom: 10px;}
.about_06 .innerbox .listwrap .inner ul li{display: table; width:100%;}
.about_06 .innerbox .listwrap .inner ul li div{display: table-cell; vertical-align: top;}
.about_06 .innerbox .listwrap .inner ul li div:first-of-type{width:80px; color:#666;}
.about_06 .innerbox .listwrap .inner .noti{color:#666; font-size: 14px; line-height: 1.7em;}.about_06 .innerbox .listwrap .inner .noti span{white-space: nowrap;}
.about_06 .innerbox .listwrap .inner h3{font-family: 'Pretendard-Bold';}

.about_07{}
.about_07 .tablewrap{}
.about_07 .tablewrap table{width:100%; text-align: center;}
.about_07 .tablewrap table thead{}
.about_07 .tablewrap table thead tr{}
.about_07 .tablewrap table thead tr td{background: #00487f; color:#fff; border-right:1px solid #fff; padding:10px;}
.about_07 .tablewrap table thead tr td:first-of-type{border-left:1px solid #fff;}
.about_07 .tablewrap table tbody{}
.about_07 .tablewrap table tbody tr{}
.about_07 .tablewrap table tbody tr td{padding:10px; border-right:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB;}
.about_07 .tablewrap table tbody tr td:first-of-type{border-left:1px solid #EBEBEB;}

@media screen and (max-width:1199px) {
	.about_01 .segment{padding-left:3%;}
	
	.about_02 .carouselwrap .carousel2 .owl-item .imgwrap .btnwrap2{display: none;}
	.owl-theme .owl-controls{bottom:-40px;}
	.owl-theme .owl-dots .owl-dot span{width:10px; height: 10px; border-radius: 10px;}
	.owl-theme .owl-dots .owl-dot.active span{width:10px; background: #00A1E9}
	
	.about_01 .segment .listwrap{margin-top: 30px;}
	.about_01 .segment .listwrap .inner{display: block;}
	.about_01 .segment .listwrap .inner h4{padding-right:0;}
	.about_01 .segment .listwrap .inner ul{margin-top: 10px;}
	.about_01 .segment .listwrap .inner ul li{font-size: 15px;}
	
	.about_03 .artwrap .article{padding:100px 0;}
	
	.about_04 .segment .listwrap .inner ul li{font-size: 15px;}
	
	.about_06 .flexwrap{display: block;}
	.about_06 .segment{width:100%;}
	.about_06 .segment .text{margin-top: 10px;}
	.about_06 .innerbox{width:100%; margin-top: 40px; padding-left:0;}
	.about_06 .innerbox .listwrap{padding:40px 40px;}
}

@media screen and (max-width:1000px) {
	
}

@media screen and (max-width: 780px){
	.about_01 .flexwrap{display: block;}
	.about_01 .imgwrap{width:100%; text-align: left;}
	.about_01 .segment{width:100%; padding-left:0; margin-top: 30px;}
	.about_01 .segment .listwrap .inner ul li{font-size: 14px;}
	
	.about_02 .carouselwrap{margin-top: 30px;}
	.owl-theme .owl-dots .owl-dot span{width:8px; height: 8px; border-radius: 8px;}
	.owl-theme .owl-dots .owl-dot.active span{width:8px;}
	
	.about_03 .artwrap .article{padding:80px 0;}
	.about_03 .artwrap .article .flexwrap{display: block;}
	.about_03 .artwrap .article .imgwrap{width:100%; padding-right:0;}
	.about_03 .artwrap .article .segment{width:100%; padding-left:0; margin-top: 40px;}
	.about_03 .artwrap .article .segment .text{margin-top: 20px;}
	.about_03 .artwrap .article .segment ul{margin-top: 20px;}
	.about_03 .artwrap .article .segment ul li .point{font-size: 13px;}
	.about_03 .artwrap .article .segment ul li h5 div{display: none;}
	
	.about_04 .flexwrap{display: block;}
	.about_04 .map{width:100%; height: 400px;}
	.about_04 .segment{width:100%; padding-right:0; margin-top: 40px;}
	.about_04 .segment h3 div{display: none;}
	.about_04 .segment .listwrap{margin-top: 30px; display: flex; justify-content: space-between;}
	.about_04 .segment .listwrap .inner{width:50%; margin-top: 0;}
	.about_04 .segment .listwrap .inner ul li{font-size: 14px;}
	
	.about_05 .flexwrap{display: block;}
	.about_05 .imgwrap{width:100%;}
	.about_05 .segment{width:100%; padding-left:0; margin-top: 30px;}
	.about_05 .segment .text{margin-top: 10px;}
	
	.about_06 .innerbox .listwrap{display: block; padding:0; border:none;}
	.about_06 .innerbox .listwrap .inner{width:100%; margin-top: 40px;}
	.about_06 .innerbox .listwrap .inner .noti{font-size: 13px;}
}

@media screen and (max-width: 620px){
	.about_07 .tablewrap{overflow-x:scroll}
	.about_07 .tablewrap table{width:580px;}
}

@media screen and (max-width: 520px){
	.about_01 .segment .listwrap .inner ul li{font-size: 13px;}
	
	.about_04 .map{height: 300px;}
	.about_04 .segment .listwrap{display: block;}
	.about_04 .segment .listwrap .inner{width:100%; margin-top: 20px;}
	.about_04 .segment .listwrap .inner ul{margin-top: 15px;}
	.about_04 .segment .listwrap .inner ul li{font-size: 13px;}
	
	.about_06 .innerbox .listwrap .inner .noti{font-size: 12px;}
	
	.about_07 .tablewrap table{font-size: 13px;}
}

@media screen and (max-width: 420px){
	
}